﻿Template-type: ReDIF-Article 1.0
Author-Name: Kafilah Lola GOLD
Author-Workplace-Name:  Faculty of Economics and Administration, University of Malaya, 50603 Kuala Lumpur Malaysia.
Author-Email: kafilola@siswa.um.edu.my
Author-Name: Rajah RASIAH
Author-Workplace-Name: Asia-Europe Institute, University of Malaya, 50603, Kuala Lumpur, Malaysia. 
Author-Email: rajah@um.edu.my
Author-Name: Kian Teng KWEK
Author-Workplace-Name:  Faculty of Economics and Administration, University of Malaya, 50603 Kuala Lumpur Malaysia.
Author-Email:  ktkwek@um.edu.my
Author-Name: Murtala MUHAMMAD 
Author-Workplace-Name: Faculty of Arts and Social Sciences, University of Malaya, 50603 Kuala Lumpur, Malaysia.
Author-Email: murtala@siswa.um.edu.my
Title: Export Determinants of China’s FDI in Africa: Empirical Evidence from Oil/Minerals Exporting African Countries
Abstract: This paper investigated the determinants of China’s FDI flow towards Africa’s oil/minerals
exporting countries from 2003 to 2017 using the UN-Comtrade Harmonized System (HS)
nomenclature trade data and UNCTAD China’s FDI data to examine the extent to which
sector trade, institution and other variables determine China’s FDI. The econometric
approach employed for the outlined model is random effects, generalized least squares and
instrumental variable two-stage least squares. For the trade variables, the findings indicate
that oil/minerals have higher magnitude and a positive significance to support the effect on
the FDI flow. In other words, China’s FDI flow in Africa is inclined towards the extractive
sector. Furthermore, the institutional quality finding is negative and significant to justify the
upsurge of Chinese investment in weak politically stable regions
Classification-JEL: F21, F14, O53, O55, C26
Keywords:  investment, trade, China, Africa, institutions, instrumental-variable (IV) estimation
Journal: Romanian Journal of Economic Forecasting
Pages: 119-133
Volume: 
Issue: 3
Year: 2020
Month: September
File-URL: http://www.ipe.ro/rjef/rjef3_20/rjef3_2020p119-133.pdf
Handle: Repec:rjr:romjef:v::y:2020:i:3:p:119-133

